## golang-github-dop251-goja-nodejs 0.0~git20251015.5e94316

=== debian/changelog ===
golang-github-dop251-goja-nodejs (0.0~git20251015.5e94316-2) unstable; urgency=low

  * Correcting golang-golang-x-text-dev depends.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Nov 2025 17:43:41 +0100

golang-github-dop251-goja-nodejs (0.0~git20251015.5e94316-1) unstable; urgency=low

  * Initial upload to sid, required for beszel.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Nov 2025 17:20:41 +0100
