=== debian/control ===
Source: golang-github-dop251-goja-nodejs
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-dop251-base64dec-dev,
 golang-github-dop251-goja-dev (>= 0.0~git20251121.0.9b5d4e4),
 golang-github-go-sourcemap-sourcemap-dev,
 golang-github-google-pprof-dev,
 golang-golang-x-net-dev,
 golang-golang-x-text-dev,
 golang-uber-goleak-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/dop251/goja_nodejs
Vcs-Browser: https://forgejo.debian.net/beszel/golang-github-dop251-goja-nodejs
Vcs-Git: https://forgejo.debian.net/beszel/golang-github-dop251-goja-nodejs
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/dop251/goja_nodejs

Package: golang-github-dop251-goja-nodejs-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-dop251-goja-dev,
 golang-golang-x-net-dev,
 golang-uber-goleak-dev,
 golang-golang-x-text-dev,
 ${misc:Depends},
Description: Nodejs compatibility library for Goja (Go library)
 goja_nodejs is a compatibility library for Goja. It contains a collection of
 Goja modules that provide nodejs compatibility.
