## golang-github-dop251-goja-nodejs 0.0~git20260212.1f56ff5

=== debian/changelog ===
golang-github-dop251-goja-nodejs (0.0~git20260212.1f56ff5-1) sid; urgency=low

  * Updating to standards version 4.7.3.
  * Wrap and sorting debian files.
  * Harmonizing initial changelog entry.
  * Updating vcs fields.
  * Updating year in copyright for 2026.
  * Using codename instead of suitname in changelog.
  * Merging upstream version 0.0~git20260212.1f56ff5.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Feb 2026 06:16:44 +0100

golang-github-dop251-goja-nodejs (0.0~git20251015.5e94316-2) sid; urgency=low

  * Correcting golang-golang-x-text-dev depends.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Nov 2025 17:43:41 +0100

golang-github-dop251-goja-nodejs (0.0~git20251015.5e94316-1) sid; urgency=low

  * Initial upload to sid, needed for beszel.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Nov 2025 17:20:41 +0100
