=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  golang-golang-x-net-dev,
  golang-golang-x-text-dev,
  golang-uber-goleak-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/dop251/goja_nodejs
-Vcs-Browser: https://forgejo.debian.net/beszel/golang-github-dop251-goja-nodejs
-Vcs-Git: https://forgejo.debian.net/beszel/golang-github-dop251-goja-nodejs
+Vcs-Browser: https://forgejo.debian.net/golang/golang-github-dop251-goja-nodejs
+Vcs-Git: https://forgejo.debian.net/golang/golang-github-dop251-goja-nodejs
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/dop251/goja_nodejs
 
@@ -26,8 +26,8 @@
 Depends:
  golang-github-dop251-goja-dev,
  golang-golang-x-net-dev,
+ golang-golang-x-text-dev,
  golang-uber-goleak-dev,
- golang-golang-x-text-dev,
  ${misc:Depends},
 Description: Nodejs compatibility library for Goja (Go library)
  goja_nodejs is a compatibility library for Goja. It contains a collection of
